
PENGADIAN EMAS - Bug #15635

[UAT Negative Test][IOS] Service down when get Customer Info #9539

25 January 2023 03:33 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 25 January 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

In dashboard no messgs error shown and unable click holding gold when Customer Info is service down

History

#1 - 31 January 2023 05:20 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 01 February 2023 10:32 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

To be tested in UAT

Files

9539.png 63.4 KB 25 January 2023 AMARBEER SINGH SIDHU amar.beer
